{
  "name": "Petty Curse",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.CSr37liMi1sCE0D5"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/petty_magic.jpg",
  "_id": "CSr37liMi1sCE0D5",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You place a minor curse on your target. An unwilling or unsuspecting victim is allowed an <strong>Opposed Willpower </strong>Test to resist. A curse may only be removed with a successful dispel by someone with the <em>Remove Curse </em>Talent. You may choose the precise effects of any curse, but the GM should make sure that they are about the same as those listed here —uncomfortable and embarassing, but not dangerous. <strong>Examples: </strong>Warts, boils, piles, baldness, severe rash, halitosis, flatulence, hair turns a bright colour, irregular bowel movements, smelly feet, etc…</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "petty",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Special",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!CSr37liMi1sCE0D5"
}